/**Begin D:\DBA\1.4\PDM_UPGRADE\PDM1\BCM_table.sql **/

IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_DI_TABLELABEL') 
 CREATE TABLE T_DI_TABLELABEL (
FID BIGINT DEFAULT 0 NOT NULL,
FTABLENAME VARCHAR(50) DEFAULT ' ' NOT NULL,
FATTRNAME VARCHAR(50) DEFAULT ' ' NOT NULL,
FATTRLABEL VARCHAR(50) DEFAULT ' ' NOT NULL,
FSCHEMEID BIGINT DEFAULT 0 NOT NULL,
FCREATORID BIGINT DEFAULT 0 NOT NULL,
FCREATETIME DATETIME,
FMODIFIERID BIGINT DEFAULT 0 NOT NULL,
FMODIFYTIME DATETIME
);



/**End D:\DBA\1.4\PDM_UPGRADE\PDM1\BCM_table.sql **/
